View Issue Details

IDProjectCategoryView StatusLast Update
0000147VisualDifferFolders differpublic2013-03-15 10:14
ReporteradminAssigned Toadmin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.1 
Target VersionFixed in Version1.5.2 
Summary0000147: File copy progress dialog show negative number of copied files
DescriptionWhen the summary dialog isn't shown, the progress dialog reports negative number of copied files
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-01 12:51 admin New Issue
2013-02-01 12:51 admin Status new => assigned
2013-02-01 12:51 admin Assigned To => admin
2013-02-02 08:16 admin Resolution open => fixed
2013-02-02 08:16 admin Fixed in Version => 1.5.2
2013-03-15 10:14 admin Status assigned => closed